Télécharger cmsmadesimple 2.2.7

10 Mars 2018  

cmsmadesimple 2.2.7

Langue Annonce | Version Notes | Changelog Support Info traduction
drapeau ca   information traduit par Google Translate

 Information

Depuis la version 2.2.7, la version minimale requise de PHP est 5.6.
Nous recommandons 7.1 pour améliorer les performances.

Version 2.2.7 - Skookumchuck
----------------------------------
Core - General
- Change internal CSRF variable name
- Fix object insertion bug via deserialize in LoginOperations 
- Fix issue where login cookie contents could be forged by determining the hashing salt
- Refactor the mechanism for generating and verifying admin account password reset codes.

FileManager v1.6.6
- No longer allow uploading files with names that end in .

FilePicker v1.0.2
- No longer allow uploading files with names that end in .

Search v1.51.4
- Minor fix to microtime calls.

Note: As of version 2.2.7, the minimum PHP version requirement is 5.6. We recommend 7.1 for improved performance.


posté par un
administrateur le 10 Mars 2018
  Taille du script Version   Catégorie Téléchargé Fichiers Site Action
  5 Mo  -  4757 Ko 2.2.7  Voir last version  CAT  CMS 7 fois 2
SCRIPT
  • Télécharger  cmsmadesimple 2.2.7


  • L'ajout de commentaire est libre et ne demande pas d'inscription,
  •   invité

nous vous encourageons à contribuer à l'utilisation de PHP en ajoutant vos sources.